Bug 487144 - (CVE-2009-0521) CVE-2009-0521 flash-plugin: Linux-specific information disclosure (privilege escalation)
CVE-2009-0521 flash-plugin: Linux-specific information disclosure (privilege ...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
source=adobe,reported=20090217,public...
: Security
Depends On: 487145 487146 487287 487288
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-24 09:40 EST by Jan Lieskovsky
Modified: 2009-06-04 10:45 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-26 03:17:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2009-02-24 09:40:45 EST
A security flaw was found in the Adobe Flash Player for Linux 10.0.12.36
that could allow the attacker to view sensitive information, and possibly
lead to privilege escalation.
Comment 2 Jan Lieskovsky 2009-02-25 05:43:37 EST
This issue now public:

http://www.adobe.com/support/security/bulletins/apsb09-01.html
Comment 5 Red Hat Product Security 2009-02-26 03:17:22 EST
This issue was addressed in:

Red Hat Enterprise Linux Extras:
  http://rhn.redhat.com/errata/RHSA-2009-0332.html

Note You need to log in before you can comment on or make changes to this bug.